<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.env.input.mapper.HeartInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.env.input.entity.HeartInfo">
        <id column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="terminal_code" property="terminalCode" />
        <result column="gatway_code" property="gatwayCode" />
        <result column="original_data" property="originalData" />
    </resultMap>

</mapper>
